Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
datapush::LogRow Struct Reference

One full log row (one timestamp, mulitple sensors) More...

## Public Attributes
time | timestamp
| UNIX timestamp (UTC)
vector< sensors::Logger.Record > | records
| Log records (one per sensor, same order as in the sensor list)

## Detailed Description

One full log row (one timestamp, mulitple sensors)

The documentation for this struct was generated from the following file:

- sensorpush.idl